.miHederFooter{width:998px;
}
.miSelect-container{border-top:1px solid #cc3300; border-bottom:1px solid #cc3300; padding:10px 0px; width:1000px;
}
.miSelect-container2{border-top:1px solid #cc3300; border-bottom:1px solid #cc3300; padding:15px 0px 20px 0px; width:1000px;
   height:auto;
}
.miSelect-row{float:none; clear:both;
}
.rB{border-right:1px solid #C7C7C7;
}
.miSe-dropDown{border-top:1px solid #C7C7C7; border-bottom:1px solid #C7C7C7; border-left:1px solid #C7C7C7; font-family:arial; font-size:11px;
	color:#333; background: url('../../../images/passes/select_down_arrow_new.jpg') no-repeat right #ffffff;
}
.miSe-btnOne{width:100px; background-color:#cc3300; color:#ffffff; font-weight:bold; font-size:12px; font-family:arial;
text-align:center; cursor:pointer;
}
.miSe-dd-title{font-family:arial; font-size:10px; color:#838383; padding:3px 5px 5px 5px;
}
#t1 b{font-weight:normal !important;
}
.miPVIEW{height:880px;
}
.clear{float:none; clear:both;
}
.miSel-Filter{float:left; width:187px;
}
.miSel-View{float:left; border-left:1px solid #CACACA; width:810px; height:880px;
}
.miSelFilter-div{border-bottom:1px solid #CACACA; padding-bottom:10px; margin-bottom:20px; margin-right:5px;
}
.filterDiscount{font-family:arial; font-size:13px; color:#333;
}
.filter-hed{padding-bottom:5px; font-family:arial;
}
.fHD{float:left; font-size:13px; color:#003297; font-weight:bold;
}
.fAll{float:right; font-size:11px; color:#003297; padding:2px 5px 0px 0px;
}
.fAll a{text-decoration:none; color:#003297;
}
.fAll a:hover{text-decoration:underline;
}
.filterElement{margin-bottom:5px;
}
.filterCheckBox{float:left; width:15px; height:15px; border:1px solid #D8D8D8; background-color:#fff;
}
.filterName{float:left; padding-left:5px; font-family:arial; font-size:12px; color:#333;
}
.filterOnly{float:left; padding-left:5px; font-family:arial; font-size:11px;
}
.filterOnly a{text-decoration:none; color:#003297;
}
.filterOnly a:hover{text-decoration:underline;
}
.miView-hed{float:left; font-family:arial; font-size:22px; font-weight:bold; color:#0A3D98; width:385px; margin-left:15px;
}
.miView-disCount{float:left; font-family:arial; font-size:11px; color:#333; padding-top:10px; width:173px;
}
.miView-disCount a{text-decoration:none; color:#003297;
}
.miView-disCount a:hover{text-decoration:underline;
}
.miView-shortBy{float:left; font-family:arial; font-size:11px; color:#333; padding-top:10px;
}
.miView-shortBySelect{float:right; padding-top:5px;
}
.mishortBy select{background: transparent; width:210px; font-size:12px; border:0; border-radius:0px;  -webkit-appearance: none; padding-bottom:7px;
}
.mishortBy{width:190px; height:20px; overflow:hidden; background: url(../../../images/passes/select_down_arrow.jpg) no-repeat right #ffffff; border: 1px solid #b8d8ed;
 margin-left:5px;
}
.mishortBy:hover{box-shadow:0px 0px 4px #3f7dae; border: 1px solid #a1d1f6;
}
.miPassList{padding:0px; margin:10px 0px 0px 0px; list-style-type:none;
}
.miPassSelectView{float:left; width:184px; height:234px; margin-left:17px; margin-bottom:25px;
}
.miPassSelectView:hover{-webkit-box-shadow:5px 5px 4px 0px #A9A9A9; -moz-box-shadow:5px 5px 4px 0px #A9A9A9; box-shadow:5px 5px 4px 0px #A9A9A9;
}
.mipassRow{float:none; clear:both; font-family:arial;
}
.miphed{font-size:13px; color:#333333; font-weight:bold; padding-left:5px;
}
.mipLV{padding-left:5px; font-size:11px; color:#333333;
}
.miPL{float:left;
}
.miPLC{float:left; margin-left:15px; padding-left:8px; background: url(../../../images/passes/Zone_Locator.png) no-repeat left #ffffff;
}
.miPVV{float:right; padding-right:5px;
}
.miPCBTN{float:left; padding-left:5px; padding-top:5px;
}
.miPCBTN a{text-decoration:none; color:#003297; font-size:12px;
}
.miPCBTN a:hover{text-decoration:underline;
}
.miBUYBTN{float:right;
}
.miBUY{width:60px; padding:4px; font-weight:bold; color:#ffffff; background-color:#CD3300; border-radius:15px; cursor:pointer; text-align:center;
margin-right:5px;
}
.miLR{float:left; font-family:arial; font-size:11px; color:#828282;
}
.miLR span{color:#333 !important;
}
.miLFT{float:left; width:32px; text-align:left; padding-left:5px; font-size:11px; color:#828282;
}
.miLFT span{color:#333 !important;
}
.miRGT{float:left; padding-right:5px; text-align:left; font-size:11px; color:#828282; width:140px;
}
.miRGT span{color:#333 !important;
}
.dtlMI{text-align:left; font-size:12px; font-family:arial; padding-bottom:4px; color:#333333;
}
.bLC{color:#333 !important;
}
.rED{color:#CD3300 !important;
}
.rED2{color:#CD3300 !important; font-size:14px !important;
}
.miVALUE{float:left;
}
.miPERC{float:right; width:50px; padding:5px 0px 0px 0px;
}
.leFT{text-align:left !important; color:#333;
}
.paDING{padding-top:5px;
}
.miPASSIMAGE{height:95px; margin-bottom:7px; margin-top:7px; background-repeat:no-repeat; background-position:center center;
}
.miUPTO{font-size:12px; font-weight:bold; color:#cc3300; text-align:left; padding-left:5px;
}
.perVL{float:left;
}
.perSYT{float:left;
}
.perVL{font-size:30px; font-weight:bold; color:#CD3300; line-height:30px; text-align:right !important; width:35px;
}
.perSY{font-family:arial; font-size:15px; font-weight:bold; color:#cc3300; padding-top:10px; padding-left:0px;
}
.perTxt{font-size:10px; line-height:9px;
}
.mipassFullView{position:absolute; z-index:100; height:95px; background-color:#000; width:184px; 
	opacity:.6!important; filter:alpha(opacity=60); 
}
.mipassFullViewTxt{position:absolute; z-index:100; width:184px; text-align:center;
}
.mipassFullViewTxt a{text-decoration:none; font-family:arial; font-size:14px; color:#fff; font-weight:bold; height:95px; line-height:95px;
}
.mipassFullViewTxt a:hover{text-decoration:underline;
}
.fullViewMIPASS{position:absolute; z-index:10000; width:770px; background-color:#fff; padding:10px; left:0px; margin-left:13px;
	box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.50); 
	-webkit-box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.50); 
	-moz-box-shadow: -1px 1px 15px 0px rgba(0, 0, 0, 0.50);
}
.p_discount_meter{float:left; width:220px;
}
.p_details_full{float:left; width:550px;
}
.p_details_full table tr td{font-family:arial; font-size:11px; color:#333; padding-bottom:5px;
}
.p_DM{font-family:arial; font-size:20px; color:#DF2205; font-weight:bold; text-transform:uppercase; margin-top:15px;
}
.p_DM::first-letter{
}
.p_DM_Board{padding:10px 0px 10px 30px;
}
.p_B{float:left; background-color:#BEBEBE; border-radius:5px; padding:5px 5px 5px 0px;
}
.p_B p{float:left; font-family:arial; font-size:55px; line-height:55px; color:#E01808; font-weight:bold; padding:4px 5px; margin:0px;
	   background-color:#FBF5F9; border-radius:5px; margin-left:5px; border:1px solid #666666;
}
.p_Per{float:left; font-family:arial; font-size:18px; color:#E01808; font-weight:bold; padding-top:30px;
}
.p_upto{position:absolute; font-family:arial; font-size:10px; color:#E01808; font-weight:bold;
}
.p_close{text-align:right;
}
.p_close img{cursor:pointer;
}
.p_FPLAN{font-family:arial; font-size:10px; color:#274AA4; padding:5px;
}
.youSave{font-family:arial; font-size:18px; color:#CD3300; font-weight:bold;
}
.youSave span.rupee{font-size:18px !important; 
}
.bt{font-family:arial; font-size:11px; color:#333;
}
.gt{font-family:arial; font-size:11px; color:#7B7B7B;
}
.p_C_B table{padding-left:10px; padding-bottom:15px;
}
.p_C_B table tr td{padding-bottom:2px;
}
.miPassPagging{background-color:#F3F3F3; height:25px; line-height:25px; margin:0px 10px 20px 200px; text-align:center;
}
.pagedisable{font-family:arial; font-size:13px; font-weight:bold; color:#C3C3C3;
}
.enable{color:#0A3D98 !important; cursor:pointer;
}
.pC{font-family:arial; font-size:13px; font-weight:bold; color:#0A3D98; cursor:pointer;
}

/* media screen */
@media screen and (max-width: 975px)  { div.fullViewMIPASS {left:19%;} }
@media screen and (min-width: 1045px) { div.fullViewMIPASS {left:20%;} }
@media screen and (min-width: 1135px) { div.fullViewMIPASS {left:22%;} }
@media screen and (min-width: 1250px) { div.fullViewMIPASS {left:25%;} }
@media screen and (min-width: 1360px) { div.fullViewMIPASS {left:27%;} }
@media screen and (min-width: 1520px) { div.fullViewMIPASS {left:29%;} }
@media screen and (min-width: 1700px) { div.fullViewMIPASS {left:32%;} }
@media screen and (min-width: 1950px) { div.fullViewMIPASS {left:34%;} }
@media screen and (min-width: 2270px) { div.fullViewMIPASS {left:36%;} }


.miTGPOptionUt{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7; width:250px;
	margin-left:-138px; margin-top:5px;
	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; box-shadow: 0px 10px 8px #cdcdcd;
}
.miTGPOptionMn{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7; width:210px;
	margin-left:-103px; margin-top:5px;
	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; box-shadow: 0px 10px 8px #cdcdcd;
}
.miTGPOptionMx{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7; width:180px;
	margin-left:-77px; margin-top:5px;
	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; box-shadow: 0px 10px 8px #cdcdcd;
}
.miTGPOptionUs{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7; width:285px;
	margin-left:-215px; margin-top:5px; padding:10px;
	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; box-shadow: 0px 10px 8px #cdcdcd;
}
.miTGPOptionVt{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7; width:179px;
	margin-left:0px; margin-top:5px; padding:0px 10px 10px 10px;
	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; box-shadow: 0px 10px 8px #cdcdcd;
}
.miTGPOptionRv{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7; width:180px;
	margin-left:0px; margin-top:5px; box-shadow: 0px 10px 8px #cdcdcd;
	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; 
}
.miTGPOptionPs{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7; width:185px;
	margin-top:5px;
	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; box-shadow: 0px 10px 8px #cdcdcd;
}
.miTGPOptionCl{position:absolute; z-index:1000; background-color:#ffffff; border:1px solid #C7C7C7;  padding-top:10px;
	margin-top:5px;	-moz-box-shadow: 0px 10px 8px #cdcdcd; -webkit-box-shadow: 0px 10px 8px #cdcdcd; 
	box-shadow: 0px 10px 8px #cdcdcd; width:745px; padding-bottom:15px;
}
.pVID,
.featureMaxSelect,
.featureMinSelect{padding:4px 10px; font-weight:bold; font-family:arial; font-size:12px;
}
.featureUsageTimeSelect{padding:5px;
}
.pVID:hover{background-color:#0A246A; color:#ffffff;
}
.featureMaxSelect:hover{background-color:#0A246A; color:#ffffff;
}
.featureMinSelect:hover{background-color:#0A246A; color:#ffffff;
}
.featureUsageTimeSelect:hover{background-color:#0A246A; color:#ffffff;
}
.fetTitle{font-weight:bold;
}
.fetDes{font-size:11px; font-weight:normal !important; padding-left:30px; 
}
.patchUt{width:112px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.patchMn{width:107px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.patchMx{width:103px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.patchUs{width:90px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.patchVt{width:199px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.patchRv{width:180px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.patchPs{width:140px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.patchCl{width:332px; background-color:#ffffff; height:7px; position:absolute; z-index:10000;
     border-left:1px solid #C7C7C7; border-right:1px solid #C7C7C7; margin-top:-1px;
}
.miTBL td {padding-bottom:0px !important;
}
div.passtypeUserCount select{background:transparent; width:128px; border:0; border-radius:0px; -webkit-appearance: none; padding-top:3px; font-weight:bold; color:#333333;
font-size:12px; font-family:arial;
}
div.passtypeUserCount{width:110px; height:25px; overflow:hidden; background: url('../../../images/passes/select_down_arrow_new.jpg') no-repeat right #ffffff; 
border: 1px solid #e0e0e0;
}
div.passtypeUserCount:hover{border:1px solid #e2e2e2; -webkit-box-shadow: 0px 1px 5px 2px #e2e2e2; -moz-box-shadow: 0px 1px 5px 2px #e2e2e2; box-shadow: 0px 1px 5px 2px #e2e2e2;
}
.miCheck{width:15px; height:15px; border:1px solid #D8D8D8; background-color:#fff; cursor:pointer;
}
.dl{float:left;
}
.dealName{padding:3px 0px 0px 5px;
}
.dealSelect{font-family:arial; font-size:12px; font-weight:bold; cursor:pointer; padding:2px 5px 5px 5px;
}
.sLT{color:#cc3300;
}
.marketTGSubmit{background-color:#CD3301; font-family:arial; font-size:11px; color:#fff; text-align:center; padding:3px 15px; font-weight:bold;
cursor:pointer; border-radius:15px; position:absolute; margin:-23px 0px 0px 80px;
}
.tgP{margin:-4px 0px 0px 298px !important;
}

.ellipse{float: left;
}
.page_navigation , .alt_page_navigation{	padding-bottom: 10px;
}
.page_navigation a, .alt_page_navigation a{padding:3px 5px; margin:2px; color:#0039AC; text-decoration:none; float: left; font-family: arial; font-size: 13px; font-weight:bold; 
}
.active_page{color:#cc3300 !important;
}
.pagerMI{position:absolute; z-index:100; margin:782px 0px 0px 15px; background-color:#F3F3F3; padding-left:300px; width:492px; height:26px;
}
.no_more{color:#AAAAAA !important; cursor:default !important;
}
.miSelErrBorder{border:1px solid #ff0000 !important;
}
td#t5{border-right:1px solid #c7c7c7;
}
.miTick{background-image:url('../../images/passes/mi_tick.png'); background-repeat:no-repeat; background-position:center 2px;;
}
.cEntity{padding:3px 25px 3px 25px; border:1px solid #D8D8D8; margin-top:-1px;
}
.cEntityHover{background-color:#EFEDEE !important;
}
.cEntity .cLogo{height:40px; padding:4px 0px 2px 0px;
}
.brand{padding:3px 0px 3px 0px; border-bottom:1px solid #D8D8D8; border-top:1px solid #D8D8D8; border-right:1px solid #D8D8D8; margin-top:-1px;
}
.cName2{padding-left:5px; line-height:14px; vertical-align: middle; padding-top:12px; width:165px;
}
.cName2 span.bName{font-size:15px; font-weight:bold; font-family:arial; 
}
.cName2 span.bLoc{font-size:11px; color:#333; font-weight:normal !important; display:block; padding-left:1px; font-family:arial;
}
.marketSubmit2{background-color:#CD3301; font-family:arial; font-size:12px; color:#fff; text-align:center;
 padding:5px 10px; font-weight:bold; cursor:pointer; border-radius:15px; width:50px; margin-left:250px;
}
.cLogo, .cName, .cCheck, .cDiscount{float:left;  z-index:999; position:relative;
}
.cDiscount{padding-top:5px; width:41px;
}
.cCheck{padding:16px 0px 0px 10px !important;
}
table.cOFF td.offValue{font-family:arial !important; color:#CE2500 !important; font-size:22px !important; font-weight:bold !important; padding:0px !important;
line-height:20px;
}
table.cOFF td.offPer{font-family:arial !important; color:#CE2500 !important; font-size:15px !important; font-weight:bold !important; padding:0px !important;
}
table.cOFF td.off{font-family:arial !important; color:#CE2500 !important; font-size:11px !important; padding:0px 0px 0px 2px !important;
text-align:left;
}
.cLogo{width:55px; text-align:center;
}
.cName{padding-left:5px; line-height:14px; vertical-align: middle; padding-top:8px; width:170px;
}
.cName span.bName{font-size:15px; font-weight:bold; font-family:arial; 
}
.cName a{text-decoration:none; color:#333;
}
.cName a:hover span.bLoc{text-decoration:underline; color:#0038A9 !important;
}
.cName span.bLoc{font-size:12px; color:#333; font-weight:normal !important; font-family:arial;
}
.fixedLayout{table-layout: fixed;
}
.ui-widget-header{background-color:#cc3300;
}
.opmiFullDiv{width:183px; padding-bottom:10px;  margin-right:60px; margin-left:40px;
   -webkit-box-shadow:0px 2px 9px -1px #A9A9A9; -moz-box-shadow:0px 2px 9px -1px #A9A9A9; box-shadow:0px 2px 9px -1px #A9A9A9;
}
.opFullHed{font-family:arial; font-size:18px; color:#333333 !important; font-weight:bold; text-indent:0px;
		padding-bottom:15px;
}
.LtHed{font-family:arial; font-size:15px !important; color:#333; font-weight:bold;
}
.fullViewTable{padding:18px; text-indent:0px;
}
.opFull2Hed{font-family:arial; font-size:12px; color:#333333 !important; font-weight:bold; width:150px; text-indent:0px;
 padding-left:2px;
}
.opFull3Hed{font-family:arial; font-size:12px; color:#333333 !important; font-weight:bold; width:90px; text-indent:0px;
 padding-left:50px; background-repeat:no-repeat; background-position:0px -3px; padding-right:10px;
}
.opFull4Hed{font-family:arial; font-size:12px; color:#333333 !important; font-weight:bold; width:120px; text-indent:0px;
 padding-left:20px; padding-right:10px;
}
.opFull3txt{font-family:arial; font-size:15px; font-weight:bold; color:#333333 !important; text-indent:0px; 
			background-color:#F0EEEF; padding:10px 5px 5px 8px; height:22px;
}
.opFull4txt{font-family:arial; font-size:12px; color:#333333 !important; text-indent:0px; 
			padding:10px 5px 0px 8px;
}
.opFull4txt div{padding-bottom:15px;
}
.opFull3txt a{color:#333; text-decoration:none; font-size:13px !important;
}
.opFull2txt{font-family:arial; font-size:12px; color:#333333 !important; text-indent:0px;     
}
.cLogo24{position:absolute; z-index:100000; margin-left:-10px; margin-top:-10px;
}
.passSavingTxt{color:#003297 !important; font-weight:bold; padding-top:15px; padding-left:40px;
}
.buttonCtrl{text-align:left; font-family:arial; font-size:12px; font-weight:bold; margin:70px 0px 20px 185px;
}
.buttonCtrl a{text-decoration:none !important;  color:#cc3300 !important;
}
.buttonCtrl span{color:#cc3300 !important; font-size:18px !important;
}
.locationDetails{
}
.lcHedDiv{padding:15px 0px 20px 0px;
}
.locHed{float:left; font-family:arial; font-size:13px !important; color:#333;
}
.locHide{float:right; font-family:arial; padding-right:5px;
}
.locHide a{font-size:11px; color:#333; text-decoration:none;
}
.industryName{background-color:#C8C8C8; font-family:arial; font-size:15px; color:#333; background-size:40px auto;
   font-weight:bold; padding:15px 8px 15px 60px; background-repeat:no-repeat; background-position:5px 5px;
}
.locNameList{padding-left:80px; padding-top:8px;
}
.locNameList .nLoc{font-family:arial; font-size:12px; color:#333; padding-bottom:8px;
}
.ajaxZoneFonts td{font-family:arial; font-size:12px; color:#333;
}
.cLogo25{position:absolute; margin:0px 0px 0px 0px;
}
.ajTxt{font-family:arial; font-size:12px; color:#333; width:30px; font-weight:bold !important; padding-bottom:5px;
}
.ajSym{width:10px; padding-bottom:5px;
}
.ajSym span.rupee{font-size:14px !important; color:#333;
}
.ajPrc{font-family:arial; font-size:15px; color:#333; font-weight:bold !important;
}
.ajSv{font-family:arial; font-size:15px; line-height:15px; color:#cc3300; font-weight:bold; padding-left:5px;
}
.ajSvSym{padding-right:2px;
}
.ajSvSym span.rupee{font-size:14px !important; color:#cc3300;
}
.ajSvPrice{font-family:arial; font-size:22px; line-height:20px; color:#cc3300; font-weight:bold !important;
}
.ajSavPer{font-family:arial; font-size:12px; font-weight:bold; color:#cc3300;
}
.ajSavPer span{font-size:15px !important;
}
.mipassRow table{padding:0px 5px 0px 10px;
}
.pVID span.rupee{position:absolute; margin:-2px 0px 0px -2px;
}
#t3 span.rupee{position:absolute; margin:-2px 0px 0px -2px;
}
.copanyNextPrev{text-align:right; font-family:arial; font-weight:bold; color:#333; padding:0px 15px 15px 0px;
   line-height:10px; position:absolute; z-index:10000; margin-top:616px; margin-left:625px;
}
.copanyNextPrev a{color:#333; text-decoration:none; font-size:12px !important;
}
.floatCompanyList{float:left; margin:0px 0px 15px 14px;
}
div.divAsInputInfoPassType{width:91px; border-left:1px solid #e0e0e0; position:absolute; z-index:200000; background-color:#FFF;
border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; padding-top:5px;
	-moz-box-shadow: 0px 10px 8px #cdcdcd;
-webkit-box-shadow: 0px 10px 8px #cdcdcd;
box-shadow: 0px 10px 8px #cdcdcd;
}
div.ptypeVisible{position:absolute; background-color:#fff; width:90px; height:5px; margin-top:-7px;
}
 .userSelect{padding:2px; text-align:left; font-family:arial; font-size:12px;padding-left:7px;
 }
 .userSelect:hover{color:#FFFFFF; background-color:#3263B2;
 }
 .companySer{width:320px; height:30px; border:none; padding-left:7px; font-size:13px; font-family:arial; color:#333;
  background-repeat:no-repeat; background-position:left 10px center; font-weight:bold;padding-right: 5px;}
  .companySer::-webkit-input-placeholder { /* WebKit browsers */
    color:#877F7F !important;	
	font-weight:normal !important;	
}
.companySer:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:#877F7F !important;	
	font-weight:normal !important;
    font-size:12px 	!important;
}
.companySer::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:#877F7F !important;	
	font-weight:normal !important;	
	font-size:12px 	!important;
}
.companySer:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:#877F7F !important;	
	font-weight:normal !important;
	font-size:12px 	!important;
}
.compSelDone{list-style-type:none; margin:0px; padding:0px;}
.compSelDone li{float:left;}
.selDoneButton{background-color:#cc3300; font-size:13px; color:#fff; font-weight:bold; cursor:pointer; padding: 7px 26px;
 border-radius: 16px;}
 .search2Input{width:328px;}
.marktSearchContainer{padding:0px 15px 15px 15px;}
.helpCop{font-size:12px; color:#333; font-family:arial; padding-left:15px; padding-top:8px;}
.selectedList{list-style-type:none; margin:0px; padding:0px;}
.selectedList li{float:left; margin:0px 10px 10px 0px; background-color:#CCCCCC; border-radius:5px;
 font-family:arial; font-size:12px; color:#333; padding:6px 9px 2px 9px; width:135px;height: 20px;}
.selectedList li span{float:right; cursor:pointer;} 
.companyLoader{position: absolute;margin: 4px 0px 0px 139px;z-index: 10000;}
.matchedLocation{font-size:11px; color:#FA0505; font-weight:normal !important; font-family:arial}
.ui-slider-horizontal,
 .ui-widget-header{height:5px !important; border:0px !important; margin-left:-5px !important;
 }
 .ui-slider-handle{width:20px !important; height:20px !important; background-color:#ffffff !important; 
    border:1px solid #E2E2E2 !important; margin-top:-5px; border-radius:20px !important;
	-moz-box-shadow:1px 3px 1px #E2E2E2;
	-webkit-box-shadow:1px 3px 1px #E2E2E2;
	box-shadow:1px 3px 1px #E2E2E2;
 }